Subject: Transparency?

From: "Nixon, Anthony" <[email-masked]>
Date: Sat, 6 May 2000 17:58:10 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I have tried to get the transparency patch to install with no luck using the
command patch -p <transp.pch as per the instruction with the patch in the
fwtk source root /usr/src/fwtk. I keep getting the message that -p needs an
additional argument. If I try to drop the -p switch, no joy also. I have
tried to do it by the instruction (btm) and am having no luck. Could someone
point me in the right direction or does this patch not work? Anyone have any
luck with it yet? I am using RH 6.2 Intel and have successfully compiled the
entire fwtk including skey. Would like to have the additional functionality
(actually need it is a better word). All help is appreciated.

Best Regards - Shon